package com.gic.haoban.manage.api.qdto;

import java.io.Serializable;

public class OpenStaffInitQDTO implements Serializable {

    private String wxEnterpriseId ;
    private String enterpriseId ;
    private String staffId ;
    private int loginAgainFlag ;

    // 导入操作 1是0否
    private int importFlag ;

    public int getImportFlag() {
        return importFlag;
    }

    public void setImportFlag(int importFlag) {
        this.importFlag = importFlag;
    }

    public int getLoginAgainFlag() {
        return loginAgainFlag;
    }

    public void setLoginAgainFlag(int loginAgainFlag) {
        this.loginAgainFlag = loginAgainFlag;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }
}
